Debian Bug report logs - #556935
RFP: afsp -- utility for read, copy, write, compare,

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Alessandro De Zorzi <lota@nonlontano.it>

Date: Wed, 18 Nov 2009 12:33:01 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#556935; Package wnpp. (Wed, 18 Nov 2009 12:33:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alessandro De Zorzi <lota@nonlontano.it>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. (Wed, 18 Nov 2009 12:33:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Alessandro De Zorzi <lota@nonlontano.it>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: afsp -- utility for read, copy, write, compare, filter and resampling audio files
Date: Wed, 18 Nov 2009 13:29:50 +0100
Package: wnpp
Severity: wishlist


* Package name    : afsp
  Version         : v8r2
  Upstream Author : Peter Kabal <kabal@ECE.McGill.CA>
* URL             : http://www-mmsp.ece.mcgill.ca/Documents/Downloads/AFsp/
* License         : custom Copying (free of charge without warranty)
  Programming Lang: C
  Description     : utility for read, copy, write, compare, filter and resampling audio files

  The AFsp package contains audio file utility programs and a library of
  routines for reading and writing audio files.

Audio File Utility Programs:
  InfoAudio - display information about an audio file.
  CompAudio - compare audio files, producing statistics and signal-to-noise
              ratio figures.
  CopyAudio - copy audio files.  This program combines samples from input audio
              files (an arbitrary linear combination) and writes them to the
              output file in a user selectable format.  One application is to
              provide format conversion for an audio file; another is to
              combine samples from multi-channel files.
  FiltAudio - filter audio files.  This program filters an audio file with an
              FIR, IIR or all-pole filter.
  GenNoise  - generate noise.  This program generates an audio file containing
              Gaussian white noise.
  GenTone   - generae a tone.  This program generates an audio file containing
              samples from a sinusoid.
  LPanal    - demonstration program to do LPC analysis on a speech file.
  LPsyn     - demonstation program to do LPC synthesis from a residual file.
  PQevalAudio - Perceptual evaluation of audio quality
  ResampAudio - resample data from an audio file.  This process involves
              interpolating between the samples in the original file to create
              a new sequence of samples with a new spacing (sampling rate).




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#556935; Package wnpp. (Wed, 27 Jul 2011 16:30:44 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Wed, 27 Jul 2011 16:30:44 GMT) Full text and rfc822 format available.

Message #10 received at 556935@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 556935@bugs.debian.org
Cc: control@bugs.debian.org
Subject: afsp: closing old inactive RFP
Date: Wed, 27 Jul 2011 17:57:26 +0200
close 556935
thanks

Hello,

This is an automatic mail sent to close this RFP.

Your RFP wnpp bug is being closed because of the following reasons:
- It hasn't seen any activity for the last 18 months.
- The amount of RFPs on the Debian BTS is huge and we need to
  clean up a bit the place.

As this an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not intended
by owners and submitters to be closed, for example if the RFP is still
of your interest, or there has been some kind of activity around it.
In that case, please do not hesitate to reopen the bug!

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

reopen 123456
thanks bts

Replacing '123456' for the number of your RFP bug. The subject of the
mail is ignored. Or if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <lucas@debian.org>.

Thanks for your cooperation,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>




Bug closed, send any further explanations to Alessandro De Zorzi <lota@nonlontano.it> Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Wed, 27 Jul 2011 16:41:50 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Thu, 25 Aug 2011 07:47:00 GMT) Full text and rfc822 format available.

Bug unarchived. Request was from Alex Waite <alexqw85@gmail.com> to control@bugs.debian.org. (Sun, 06 Nov 2011 13:27:06 GMT) Full text and rfc822 format available.

Did not alter fixed versions and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 06 Nov 2011 13:27:07 GMT) Full text and rfc822 format available.

Owner recorded as Alex Waite <alexqw85@gmail.com>. Request was from Alex Waite <alexqw85@gmail.com> to control@bugs.debian.org. (Sun, 06 Nov 2011 13:27:08 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: afsp -- utility for read, copy, write, compare,' from 'RFP: afsp -- utility for read, copy, write, compare, filter and resampling audio files' Request was from Alex Waite <alexqw85@gmail.com> to control@bugs.debian.org. (Sun, 06 Nov 2011 13:27:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#556935; Package wnpp. (Sun, 06 Nov 2011 13:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Alex Waite <alexqw85@gmail.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. (Sun, 06 Nov 2011 13:33:03 GMT) Full text and rfc822 format available.

Message #27 received at 556935@bugs.debian.org (full text, mbox):

From: Alex Waite <alexqw85@gmail.com>
To: 556935@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Re: afsp: reopen
Date: Sun, 6 Nov 2011 07:29:30 -0600
retitle 556935 ITP: afsp -- utility for read, copy, write, compare,
filter and resampling audio files

thanks




Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, Alex Waite <alexqw85@gmail.com>:
Bug#556935; Package wnpp. (Mon, 27 May 2013 13:33:57 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, Alex Waite <alexqw85@gmail.com>. (Mon, 27 May 2013 13:33:58 GMT) Full text and rfc822 format available.

Message #32 received at 556935@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 556935@bugs.debian.org
Cc: control@bugs.debian.org
Subject: afsp: changing back from ITP to RFP
Date: Mon, 27 May 2013 15:24:25 +0200
retitle 556935 RFP: afsp -- utility for read, copy, write, compare,
noowner 556935
tag 556935 - pending
thanks

Hi,

This is an automatic email to change the status of afsp back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 12 months.

If you are still interested in adopting afsp, please send a mail to
<control@bugs.debian.org> with:

 retitle 556935 ITP: afsp -- utility for read, copy, write, compare,
 owner 556935 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <556935@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team <debian-qa@lists.debian.org>



Changed Bug title to 'RFP: afsp -- utility for read, copy, write, compare,' from 'ITP: afsp -- utility for read, copy, write, compare,' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:47:15 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by Alex Waite <alexqw85@gmail.com>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 27 May 2013 13:47:15 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 13:02:44 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.